@media #{$query_verticalFix} {
	// vertical fix query
	// inicia BODY CHILDS
		// inicia #APPEX CHILDS
			#navigation{
				padding: 15px 0 0 0;
				h1{
					display: none;
				}
			}
			//inicia #NAVIGATION CHILDS
				#nav_page{
					li{
						margin: 0 0 15px 0;
					}
				}
				#nav_dropdown{
					&[class*='active'] ~ #nav_alerts{
						li{
							&[class*='open']{
								margin: 5px 5px 0 0;
								& + li{
									margin-top: 5px;
								}
							}
						}
					}
				}
				#nav_alerts{
					li{
						margin: 15px auto 0 auto;
					}
				}
				#nav_user{
					li{
						margin: 15px auto 0 auto;
						&:last-child{
							margin: 15px auto;
						}
					}
				}
				//inicia #NAV_USER CHILDS
					#nav_user_pic{
						margin: 15px 0 0 0;
						&[class*='active'] ~ li:last-child{
							margin: 10px 10px 15px 10px;
						}
						&[class*='active']{
							margin: 10px 5px 0 0;
						}
					}
				//termina #NAV_USER CHILDS
			//termina #NAVIGATION CHILDS
		// termina #APPEX CHILDS
	// termina BODY CHILDS
}